@charset "utf-8";


.style1 {
	color: #006633;
	font-weight: bold;
}



.Formi {
	font-size: 10px;

	
}
.Formi a {
	text-align: right;
	color: #060;
}
.ZelenText {
	color: #090;
}
.ZelenText a:link {
	color: #090;
}
.ZelenText a:visited {
	color: #090;
}
.ZelenText a:hover {
	color: #090;
}
.ZelenText a:active {
	color: #090;
}
.MenuGore a:link{
	text-decoration:underline;
	font-size: 12px;
	height: 20px;
	vertical-align:middle;
	color: #FFF;
	background-image:url(PMSL/pmh_r3_c5_s1.png);
	border:none;
	font-weight: normal;
	background-repeat: no-repeat;
	display:block;
	padding-top:1px;
}
.MenuGore a:active {
	text-decoration:underline;
	font-size: 12px;
		height: 20px;
	vertical-align:middle;
	color: #FFF;
	display:block;
	background-image:url(PMSL/pmh_r3_c5_s1.png);
	border:none;
	font-weight: normal;
	background-repeat: no-repeat;
	padding-top:1px;
}

.MenuGore {
	text-decoration:underline;
	font-size: 12px;
	vertical-align:middle;
		height: 20px;
	color: #FFF;
	background-image:url(PMSL/pmh_r3_c5_s1.png);
	border:none;
	font-weight: normal;
	background-repeat: no-repeat;
	display:block;
	padding-top:1px;
}
.MenuGore A:Visited  {
	font-size: 12px;
	vertical-align:middle;
	text-decoration:underline;
		height: 20px;
	color: #FFF;
	background-image:url(PMSL/pmh_r3_c5_s1.png);
	border:none;
	font-weight: normal;
	background-repeat: no-repeat;
	display:block;
	padding-top:1px;
}
.MenuGore A:hover {
	text-decoration:underline;
	font-size: 12px;
		height: 20px;
	vertical-align:middle;
	text-decoration:underline;
	color: #FFF;
	background-image:url(PMSL/pmh_r3_c5_s2.png);
	border:none;
	font-weight: normal;
	background-repeat: no-repeat;
	display:block;
	padding-top:1px;
}
.zadolzitelno {
	color: #F00;
	font-size: 12px;
}
